@media (max-width:768px) {

    .main-content {
        margin-left: 0px;
    }

    .content-contaner {
        margin-top: 100px;
    }
}

@media (max-width:600px) {

    /*Small phones*/
    .desktop-nav {
        display: none;
    }

    .logo {
        display: none;
    }

    .mobile-logo-container {
        padding-top: 5px;
        float: left !important;
        margin-top: 0px;
    }

    .mobile-logo {
        max-height: 40px;
        width: auto;

    }

    .header-content h1 {
        letter-spacing: 3px;
        font-size: 35px;
    }

    .header-content p {
        letter-spacing: 3px;
        font-size: 12px;
        font-size: 16px;
        /*         font-weight: 600;*/

    }

    .header-content {
        margin-top: 200px;
        text-align: left;
        padding: 77px 20px;
        color: #000000;
        /* background-color: green; */
        border-bottom: 8px solid #32FA8D;
        border-top: 8px solid #32FA8D;
        border-right: 8px solid #32FA8D;
        width: 370px;
        border-radius: 0px 200px 200px 0px;
    }


    .add-info-container h1 {
        font-size: 20px;
    }

    .footer-container h3 {
        font-size: 15px;
        text-align: left;
    }

    .footer-container h1 {
        font-size: 35px;
        text-align: center;
    }

    .footer-container h2 {
        font-size: 35px;
        text-align: left;
    }

    .info-links li {
        font-size: 15px;
    }

    .footer-container h4 {
        font-size: 20px;
    }


    .cg {
        position: absolute;
        z-index: -1;
        height: 325px;
        top: 100px;
        right: 0;
    }

    .cg2 {
        position: absolute;
        z-index: -1;
        left: 20px;
        bottom: 217px;
        height: 206px;
    }

    .web-slogan p {
        letter-spacing: 2px;
        font-size: 47px;
        font-weight: 100;
    }

    .web-slogan {
        margin-top: 200px;
    }

    .header-title {
        overflow: hidden;
        text-align: center;
        font-size: 30px;
        font-weight: 1;
    }

    .header-title:before {
        background-color: #affcca;
        content: " ";
        display: inline-block;
        height: 2px;
        position: relative;
        vertical-align: middle;
        width: 50px;
    }

    .header-title:after {
        background-color: #affcca;
        content: " ";
        display: inline-block;
        height: 2px;
        position: relative;
        vertical-align: middle;
        width: 50px;
    }

    .heading-description {
        font-size: 15px;
        font-weight: 1;
        color: #898989;
        text-align: center;
    }

    .product-list img {
        max-width: 200px;
        text-align: center;
    }

    .product-list {
        height: 271px;
        padding: 15px 15px;
        margin: 15px 15px;
        /*         background-color: #ffffff;*/
        border-radius: 45px;
        /* box-shadow: 0 5px 10px #c8d1d3; */
        margin: 10px;
        transition: 0.8s;
        position: relative;
        /* overflow: hidden; */
        cursor: pointer;
        /* text-align: center; */
        /* color: #32FA8D; */
    }

    .product-list-container {
        margin-top: 0px;
        text-align: center;
    }

    .services-list li {
        display: block;
        margin-bottom: 35px;
        letter-spacing: 3px;
        font-size: 18px;
    }

    .what-bg {
        position: absolute;
        z-index: -1;
        right: 0px;
        height: 309px;
        top: 68px;
    }

    .have-a-project {
        color: transparent;
        font-size: 45px;
        webkit-text-fill-color: transparent !important;
        -webkit-text-stroke: 1px #32FA8D;
        margin-top: 100px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .have-a-project-ans {
        font-size: 24px;
        margin-bottom: 100px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .news-container h2 {
        font-size: 20px;
    }

    .footer-container .w3-half {
        margin-bottom: 25px;
    }

    .main-web-page-title p {
        letter-spacing: 15px;
        font-size: 80px;
        font-weight: 100;
        font-size: 72px;
        /* color: #32FA8D; */
        -webkit-text-fill-color: transparent;
        -webkit-text-stroke: 2px #32FA8D;
    }

    .main-web-page-title h2 {
        font-size: 35px;
        font-weight: 300;
        line-height: 45px;
        max-width: 700px;
        margin: auto;
        font-size: 20px;
    }

    .about-bg1 {
        position: absolute;
        z-index: -1;
        left: 20px;
        bottom: 135px;
        height: 140px;
    }

    .about-bg {
        position: absolute;
        z-index: -1;
        right: 26px;
        bottom: 296px;
        height: 250px;
    }

    .office-img {
        width: 321px;
        margin: auto;
        text-align: center;
        box-shadow: 0 60px 60px 0 rgba(0, 0, 0, 0.2);
        border-radius: 45px;
    }

    .about-header-title {
        overflow: hidden;
        text-align: center;
        font-size: 44px;
        font-weight: 1;
    }

    .about-header-title:before,
    .about-header-title:after {
        background-color: #affcca;
        content: " ";
        display: inline-block;
        height: 2px;
        position: relative;
        vertical-align: middle;
        width: 76px;
    }

    .more-nail-info h4 {
        text-align: left;
        max-width: 1100px;
        margin: auto;
        margin-left: 15px;
        margin-right: 15px;
    }

    .clear-margin-top {
        margin-top: 80px;
    }
}



@media (max-width:992px) and (min-width:601px) {
    /*tablet medium*/


    .logo {
        display: none;
    }

    .mobile-logo-container {
        padding-top: 5px;
        float: left !important;
        margin-top: 0px;
    }

    .mobile-logo {
        max-height: 40px;
        width: auto;

    }

    .header-content p {
        letter-spacing: 3px;
        font-size: 22px;
    }

    .item-container-footer input {
        border-radius: 50px 0 0 50px;
        /*    border-radius: 5px;*/
        border: 1px solid #000000;
        width: 74px;
        padding: 11px 10px;
        font-size: 10px;

    }

    .add-cart-btn {
        padding: 10px 11px;
        border: 2px solid #000000;
        background-color: #000000;
        color: #ffffff;
        border-radius: 0px 50px 50px 0px;
        transition-duration: 1s;
    }

    .add-cart-btn:hover {
        padding: 10px 11px;
        border: 2px solid #000000;
        background-color: #ffffff;
        color: #000000;
        border-radius: 5px;
        transition-duration: 1s;
    }

    .header-content {
        margin-top: 200px;
        text-align: left;
        padding: 62px 35px;
        color: #000000;
        /* background-color: green; */
        border-bottom: 8px solid #32FA8D;
        border-top: 8px solid #32FA8D;
        border-right: 8px solid #32FA8D;
        width: 616px;
        border-radius: 0px 200px 200px 0px;
    }

    .header-content h1 {
        letter-spacing: 3px;
        font-size: 53px;
    }

    .footer-container h1 {
        text-align: center;
        font-size: 61px;
        margin-bottom: 200px;
    }

    .footer-container h3 {
        font-size: 19px;
        text-align: left;
    }

    .product-list img {
        max-width: 150px;
        text-align: center;
    }

    .product-list h3 {
        font-size: 15px;
    }

    .header-title {
        overflow: hidden;
        text-align: center;
        font-size: 32px;
        font-weight: 1;
    }

    .header-title:before {
        background-color: #affcca;
        content: " ";
        display: inline-block;
        height: 2px;
        position: relative;
        vertical-align: middle;
        width: 150px;
    }

    .header-title:after {
        background-color: #affcca;
        content: " ";
        display: inline-block;
        height: 2px;
        position: relative;
        vertical-align: middle;
        width: 150px;
    }

    .web-slogan p {
        letter-spacing: 15px;
        font-size: 58px;
        font-weight: 100;
    }

    .cg {
        position: absolute;
        z-index: -1;
        height: 600px;
        top: 177px;
        right: 0;
    }

    .cg2 {
        position: absolute;
        z-index: -1;
        left: 20px;
        bottom: 107px;
        height: 222px;
    }

    .mobile-nav {
        display: block;
    }

    .web-slogan {
        margin-top: 310px;
    }

    .product-list {
        height: 181px;
        padding: 15px 15px;
        margin: 15px 15px;
        background-color: #ffffff;
        border-radius: 45px;
        /* box-shadow: 0 5px 10px #c8d1d3; */
        margin: 10px;
        transition: 0.8s;
        position: relative;

        cursor: pointer;

    }

    .heading-description {
        font-size: 18px;
        font-weight: 1;
        color: #898989;
        text-align: center;
    }

    .have-a-project {
        color: transparent;
        font-size: 75px;
        webkit-text-fill-color: transparent !important;
        -webkit-text-stroke: 1px #32FA8D;
        margin-top: 100px;
        margin-left: 20px;
        margin-right: 20px;
    }

    .have-a-project-ans {
        font-size: 40px;
        margin-bottom: 100px;
        margin-left: 20px;
        margin-right: 20px;
    }

    .news-container h2 {
        font-size: 20px;
    }

    .what-bg {
        position: absolute;
        z-index: -1;
        right: 0px;
        height: 450px;
        bottom: 350px;
    }

}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {
    /* View port wider than 1024px and less than 1366px */
    /*Ipad pro*/

    .desktop-nav {
        display: none;
    }

    .mobile-nav {
        display: block !important;
    }

    .mobile-logo {
        max-height: 74px;
        width: auto;
    }

    .ecommerce-info-container img {
        width: 350px;
    }

    .logo {
        display: none;
    }

    .web-slogan {
        margin-top: 404px;
    }

    .cg {
        position: absolute;
        z-index: -1;
        height: 812px;
        top: 231px;
        right: 0;
    }



    .cg2 {
        position: absolute;
        z-index: -1;
        left: 20px;
        bottom: 186px;
    }

    .web-slogan p {
        letter-spacing: 15px;
        font-size: 87px;
        font-weight: 100;
        margin-right: 20px;
        margin-left: 20px;
    }

    .product-list h3 {
        font-size: 15px;
    }

    .have-a-project {
        color: transparent;
        font-size: 45px;
        webkit-text-fill-color: transparent !important;
        -webkit-text-stroke: 1px #32FA8D;
        margin-top: 100px;
        margin-left: 40px;
        margin-right: 10px;
    }

    .have-a-project-ans {
        margin-left: 40px;
        margin-right: 40px;
    }

    .about-bg {
        position: absolute;
        z-index: -1;
        right: 26px;
        bottom: 300px;
        height: 450px;
    }

    .main-web-page-title {
        margin-top: 275px;
    }

    .about-bg1 {
        position: absolute;
        z-index: -1;
        left: 20px;
        bottom: 152px;
        height: 350px;
    }

    .about-header {
        height: 70vh;
    }

    .office-img {
        width: 700px;
        margin: auto;
        text-align: center;
        box-shadow: 0 60px 60px 0 rgba(0, 0, 0, 0.2);
        border-radius: 45px;
    }

    .nail-info-container {
        max-width: 779px;
        margin: auto;
        margin-bottom: 150px;
        text-align: center;
    }

}

@media (min-width:993px) {

    /*Pc large*/
    
}

.footer-wrapper {}
